This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 970535 - [site-changes-integration][UI_227]The "See a list of popular quickstarts" link should not redirect to /get-started page.
[site-changes-integration][UI_227]The "See a list of popular quickstarts" lin...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 05:34 EDT by Yujie Zhang
Modified: 2015-05-14 21:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:16:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-04 05:34:39 EDT
Description of problem:

Checked the /products/online/ page, the "See a list of popular quickstarts" link redirects to /get-started page, it should redirect to /quickstarts page.

Version-Release number of selected component (if applicable):
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Check the "See a list of popular quickstarts" link on /products/online/ page
2.
3.

Actual results:

The "See a list of popular quickstarts" link redirects to /get-started page.

Expected results:

It should redirect to /quickstarts page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 14:35:39 EDT
Removed the link
Comment 2 Yujie Zhang 2013-06-07 22:26:18 EDT
Checked on /products/online page, the link has been removed, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.